﻿/* 
    Document   : style
    Created on : Jan 19, 2014, 3:53:47 PM
    Author     : LVTD
    Description:
        Purpose of the stylesheet follows.
*/
@font-face {
    font-family: 'Calibri';
    src: url('../fontCalibri/CALIBRI.eot'); /* IE9 Compat Modes */
    src: url('../fontCalibri/CALIBRI.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
        url('../fontCalibri/CALIBRI.woff') format('woff'), /* Modern Browsers */
        url('../fontCalibri/CALIBRI.TTF')  format('truetype'), /* Safari, Android, iOS */
        url('../fontCalibri/CALIBRI.svg#svgFontName') format('svg'); /* Legacy iOS */
}
@font-face {
    font-family: 'Calibri-Bold';
    src: url('../fontCalibri/CALIBRIB.eot'); /* IE9 Compat Modes */
    src: url('../fontCalibri/CALIBRIB.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
        url('../fontCalibri/CALIBRIB.woff') format('woff'), /* Modern Browsers */
        url('../fontCalibri/CALIBRIB.TTF')  format('truetype'), /* Safari, Android, iOS */
        url('../fontCalibri/CALIBRIB.svg#svgFontName') format('svg'); /* Legacy iOS */
}
@font-face {
    font-family: 'Calibri-Italic';
    src: url('../fontCalibri/CALIBRII.eot'); /* IE9 Compat Modes */
    src: url('../fontCalibri/CALIBRII.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
        url('../fontCalibri/CALIBRII.woff') format('woff'), /* Modern Browsers */
        url('../fontCalibri/CALIBRII.TTF')  format('truetype'), /* Safari, Android, iOS */
        url('../fontCalibri/CALIBRII.svg#svgFontName') format('svg'); /* Legacy iOS */
}
@font-face {
    font-family: 'Calibri-BoldItalic';
    src: url('../fontCalibri/CALIBRIZ.eot'); /* IE9 Compat Modes */
    src: url('../fontCalibri/CALIBRIZ.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
        url('../fontCalibri/CALIBRIZ.woff') format('woff'), /* Modern Browsers */
        url('../fontCalibri/CALIBRIZ.TTF')  format('truetype'), /* Safari, Android, iOS */
        url('../fontCalibri/CALIBRIZ.svg#svgFontName') format('svg'); /* Legacy iOS */
}
*{padding: 0; margin: 0; outline: none; border: none;}
*:hover{outline: none;}
body{width: 100%; font-family: "Calibri", sans-serif;background-color:#292929;}
img{border:none;}
p, dd{
	padding-bottom: 20px; 
	word-wrap:break-word;
}
ul{list-style: none;}
input, select
{
	border:1px solid black;
	margin:3px;	
}
.container{background-color:#fff;}
.container,.footer,.slider, .ouwrapper, .ab_banner, .abcontent,.pdct1,.pdct2{min-width: 1150px;max-width:1400px;margin:auto;}
.header{width: 100%;height: 145px;background: transparent url("../images/bg_menu.png") left bottom repeat-x;}
.clearfix{clear: both;}
.content, .header_content, .footer_content, .content_home{width: 1124px; margin: 0 auto;}
.logo{float: left; margin: 8px 0 27px 0;}
.fb_ct{float: right; margin-top: 30px;}
.fb_ct p{font-size: 18px; color: #7a7a7a;}
.fb_ct p img{margin-bottom: -9px;}
.main_menu{float: left; position: relative; z-index: 110;}
.main_menu a{color: #2b86e0; text-transform: uppercase; font-size: 16px;}
.main_menu ul{list-style-type:none;}
.main_menu ul li{float: left; position: relative; border-right: 1px solid #e8e8e8;}
.main_menu ul li a{padding: 0 20px; line-height: 34px; display: block; text-decoration:none;}
.main_menu ul li:hover, .main_menu ul li.active{background: #18469f;}
.main_menu ul li.active a, .main_menu ul li:hover a{color: #ffffff;}
.main_menu ul li ul{position: absolute; top:34px; left:0; display: none;  width:180px; z-index: 10;}
.main_menu ul li ul li{float: none; position: relative; border-bottom: 1px solid rgba(255,255,255,0.1); border-right: none; width:200px;}
.main_menu ul li ul li a span{display: inline-block;}
.main_menu ul li:hover > ul{display: block;}
.main_menu ul li ul li{background: #18469f;}
.main_menu ul li ul li a{line-height:20px; color: #2b86e0;padding:10px;word-wrap:break-word;}
.main_menu ul li ul li:hover > a{font-family: "Calibri-Italic", sans-serif;}
.main_menu ul li ul li ul{position: absolute; top:0; left:201px; display: none; width:180px;}
.menuright{position: relative; float: right;margin-top: -7px; z-index: 100;}
/*footer*/
.footer{background: #dddddd; height: 167px;}
.footer_left{float: left; margin-top: 25px;}
.footer_left ul{float: left; margin-right: 35px;}
.footer_left ul li, .footer_left ul li a{font-family: "Calibri", sans-serif; list-style: none; font-size: 14px; color: #2b2b2b; line-height: 24px; text-decoration: none;}
.footer_left ul li .ftlefttitle, .footer_right .ftcontact{font-family: 'Calibri-Bold', sans-serif; text-transform: uppercase; font-size: 14px; color: #2b2b2b;}
.footer_right{float: right; margin-top: 25px;}
.footer_right .ftcontact{ background: transparent url("../images/controls.png") 0 -65px no-repeat; line-height: 40px; padding-left: 42px; float: right;}
.ftphone{list-style: none;}
.ftphone li{font-family: "Calibri", sans-serif; font-size: 14px; color: #474747; text-transform: uppercase; line-height: 30px; 
            border-right: 1px solid #bdbdbd; float: left; padding: 0 5px;}
.ftphone li .ftsradr{color: #0656a8; text-decoration: none;}
.ftphone li:last-child{border: none;}
.ftfb{font-family: 'Calibri-Bold', sans-serif; text-transform: uppercase; color: #2b2b2b; font-size: 14px; float: right;}
.ftfb img {margin-bottom: -9px;}
.ftCopyright{clear: both; float: right; font-family: "Calibri", sans-serif; font-size: 14px; color: #2b2b2b; margin-top: 10px;}
/*-----------------------------------product-----------------------------------*/
.pdct1{}
.pdct1title{font-family: "Roboto Condensed", sans-serif;font-size: 48px; color: #393939; margin: 32px 0 22px 0; text-align: center; font-weight: bold;}
.pdct1ctg_left{float: left;}
.pdct1ctg_right{float: right; text-transform: uppercase; font-family: "Calibri", sans-serif;  line-height: 40px;}
.pdct1ctg{border-top: 1px dashed #b2b2b2; border-bottom: 1px dashed #b2b2b2; height: 40px; width: 100%;}
.pdct1ctg_left ul{list-style: none;}
.pdct1ctg_left ul li, .pdct1ctg_right ul li{float: left;}
.pdct1ctg_left ul li a{font-family: "Calibri", sans-serif; color: #9c9c9c; font-size: 18px; line-height: 40px; text-transform: uppercase;
                       background: #e9e9e9; text-decoration: none; display: block; padding: 0 15px; border-right: 1px solid #d8d8d8;}
.pdct1ctg_left ul li:last-child a{border: none;}
.pdct1ctg_left ul li a.active{font-family: "Calibri-Bold", sans-serif; color: #ffffff; background: #18469f; font-size: 18px; line-height: 45px; 
                              text-transform: uppercase; margin-top: -5px;}
.pdct1ctg_right span{color: #b2b2b2;font-size: 18px; float: left;}
.pdct1ctg_right ul{list-style: none; float: right; margin-left: 10px;}
.pdct1ctg_right ul li a{text-decoration: none; display: block; padding: 0 15px; color: #18469f;}
.pdct1ctg_right ul li a.active{color: #ffffff; background: #18469f; font-size: 18px;}
.pdslider a{text-decoration: none; color: #0d5bb0; font-family: "Calibri", sans-serif; font-size: 18px;background:#000000;display:block;}
.pdslider a:hover img,.pdslider a.active img{opacity:0.6;-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";filter:alpha(opacity=60);}
.pdslider span{display: block;text-align: center; color: #0d5bb0;background:#ffffff}
.pdslider a.active span{color:#000000;font-weight:bold;}
.pgleft{float: left;}
.pdct2{border-top: 1px dashed #b2b2b2;}
.pdct2_left, .c2{float: left;}
.pdct2_right{float: right; background: #f0f0f0; width: 785px;}
.pdct2paging{margin: 5px; padding-top: 10px;}
.pdct2paging .c1{margin-right: 30px; margin-left: 5px;}
.pdct2paging select{margin-left: 10px; display: inline-block;}
.pgright{float: right;}
.pgright ul{list-style: none; display: inline-block; margin-left: 10px;}
.pgright ul li{float: left; margin: 0 5px;}
.pgright ul li a{text-decoration: none; color: #555555;}
.pgright ul li a.active{text-decoration: none; color: #0d5bb0;}
.listitem ul{list-style: none; margin-left: 5px;}
.listitem ul li{float: left; margin:8px 0 0 6px;background-color:#fff;padding:5px; height: 215px;}
.listitem ul li a{color:#2B2B2B;text-decoration:none;}
.listitem ul li a span{display:block;}
.code-product{font-weight:bold;text-transform:uppercase;}
.ab_banner{background: url("../images/bg_about1.jpg") no-repeat center center;height: 200px; margin-top: -5px; text-align: center;}
.ab_bannersp1{font-family: "Roboto Condensed", sans-serif;
font-size: 48px;
color: #212121;
float: right;
margin-top: 70px;
text-transform: uppercase;
margin-right: -170px;
font-weight: bold;}
/*about*/
.abcontent_left{float: left;}
.abcontent_right{float: right; width: 865px; margin-bottom: 50px;padding-top:40px;}
.ab_menu, .ab_menu ul{list-style: none; background: #f7f7f7; border: 1px solid #e9e9e9; width: 225px; margin-top: 15px;}
.ab_menu li{text-transform: uppercase;}
.ab_menu li a{color: #5a5a5a; font-size: 16px; padding: 10px; display: block; border-bottom: 1px dashed #d7d7d7; text-decoration: none;line-height:20px;word-wrap:break-word;}
.ab_menu > li:last-child a{border: none;}
.ab_menu li a:hover{color: #ffffff; background: #18469f;}
.ab_menu > li.active{background:url("../images/bg_abmenu.png") right center no-repeat;margin-right:-16px;}
.ab_menu > li.active > a{color: #ffffff;font-weight: bold; line-height: 20px; padding: 10px;background:#18469f;margin-top: -1px; margin-right:15px; border: none;}
.ab_menu li:hover{position: relative; z-index: 599;}
.ab_menu ul, .ab_menu ul ul{display: none; position: absolute; top: 0; left: 0; z-index: 598; margin-top: 0;}
.ab_menu ul ul{margin-left: 225px; margin-top:0;}
.ab_menu li:hover > ul, .ab_menu li ul li:hover ul{display: block;}
.ab_menu ul {top:0;left:226px;}
h2, .abtitle{font-family: "Calibri-Bold", sans-serif; color: #292929;font-size: 36px; text-transform: uppercase;}
h3{color: #0656a9;}
p.italic {
    font-style: italic;
}
.abtitle h2{padding:0 0 5px;}
.abctitem{margin-top: 20px;line-height:1.5em;text-align:justify;color: #565656;  }
.abctitem p{padding-bottom:20px;}
h5, .title{font-family: "Calibri", sans-serif; color: #0656a9; font-size: 24px; padding-top: 20px; line-height: 42px; border-bottom: 1px dashed #d7d7d7;}
.abctitem ul{list-style: none; margin-top: 10px;}
.abctitem ul li{font-size: 16px; line-height: 36px; background: url("../images/controls.png") no-repeat 0 -184px; padding-left: 20px;}
/*------------------------ slider & home ------------------------*/
.slider{width: 100%;position: absolute;background: #f4f4f6;left:auto;top:140px;z-index: 10;height: 625px; overflow: hidden;}
.bg_slider{position:absolute;bottom:3px; background: url("../images/bg_slider.png")left bottom;height:26px;width:1400px;z-index:100;}
.bg_slideshow {list-style: none; width: 1400px; overflow: hidden; position: relative; height: 625px; top: 0; left: 0; z-index: -2; padding: 0; margin: 0 auto;}
.bg_slideshow li{position: absolute; width: 101%; height: 625px; top: -0.5%; left: -0.5%; opacity: 0; -webkit-transition: opacity 1s; -moz-transition: opacity 1s; transition: opacity 1s;}
.backgroundsize .bg_slideshow li {-webkit-background-size: cover;-moz-background-size: cover;background-size: cover;background-position: center center;}
.backgroundsize .bg_slideshow li img {display: none;}
.backgroundsize .bg_slideshow li.BannerLink {cursor: pointer; cursor: hand;}
.bg_slideshow li img {display: block;width: 100%;}
.bg_controls {position: absolute;width: 100%;height: 100px; top: 280px;}
.bg_controls span {float: left;	width: 23px;height: 49px;position: relative;cursor: pointer;}
.bg_controls span.bgbt_prev{float: left; margin-left: 15px; position: relative; z-index: 105;}
.bg_controls span.bgbt_next {float: right; margin-right: 15px; position: relative; z-index: 105;}
.no-js.no-backgroundsize .bg_slideshow li:first-child {	opacity: 1;}
.no-js.backgroundsize .bg_slideshow li:first-child img { display: block;}
.bg_bt_controls ul li span{background: #848484;text-indent: -9999px;display: block;width: 10px;height: 10px;margin: 0 2px;outline: 0;-moz-border-radius: 5px;-webkit-border-radius: 5px;border-radius: 5px;}
.bg_bt_controls{position: relative; width: 1124px; z-index: 105; top: -20px; text-align: left; margin: 0 auto;}
.bg_bt_controls ul li{display: inline-block; display: inline-block}
.bg_bt_controls ul li span:hover, .bg_bt_controls ul li span.active{background: #ffffff;}
.ct_home1{position: relative; top: 545px;}
.ct_home11, .ct_home12, .ct_home13{margin-bottom:30px; margin-top:30px; width: 374px; height: 153px; background: transparent url("../images/bg_homect1.png") right bottom no-repeat; float: left;}
.ct_home13{background: none;}
.ct_home11 img{margin-left: -35px; float: left;}
.ct_home12 img, .ct_home13 img{margin-left: 10px; margin-right: 10px; float: left;}
.ct_home11p1{font-family: "Calibri"; font-size: 24px; line-height: 24px; color: #0955a3; margin-top: 50px; display: block;}
.ct_home11p2{font-family: "Calibri"; color: #0656a8; display: block;}
.ct_home12p1{font-family: "Calibri", sans-serif; font-size: 24px; color: #474747; display: block; margin-top: 50px; margin-left: 137px; text-transform: uppercase;}
.ct_home12p2{font-family: "Calibri", sans-serif;color: #0656a8; display: block; margin-left: 137px;}

.ouslider ul{list-style: none; margin: 0 auto; margin-top: 20px;margin-left:50px;}
.ouslider ul li{float: left; margin-right:20px;margin-left:20px;}
.ouslider img{max-height:73px;}
.outitle{font-family: "Calibri", sans-serif; font-size: 24px; color: #272727; line-height: 42px; text-align: center; background: transparent;}
.bx-controls{position: relative;top: -120px;}

/*slider product*/
.pdct1ctg_left ul li a:hover, .pdct1ctg_right ul li a:hover{opacity: 0.7;}
.pdct1 .bx-viewport{margin: 25px 0 40px 0;}
.pdct1 .bx-controls{top: -145px;}
.pdct1 .bx-wrapper .bx-controls-direction a{width: 40px; height: 40px;}
.pdct1 .bx-wrapper .bx-prev {left: -45px; background: url("../images/controls.png") no-repeat 0 -105px;}
.pdct1 .bx-wrapper .bx-next {right: -45px;background: url("../images/controls.png") no-repeat -41px -105px;}
.pdct1 .bx-wrapper .bx-prev:hover {background-position: 0 -144px;}
.pdct1 .bx-wrapper .bx-next:hover { background-position: -41px  -144px;}
/*-------------------------------- carousel ---------------------------*/
.bx-wrapper{position: relative;margin: 0 auto;padding: 0;*zoom: 1;}
.bx-wrapper img{max-width: 100%;display: block;}
.ouwrapper .bx-wrapper .bx-viewport { height: 100px !important;}
.bx-wrapper .bx-pager,.bx-wrapper .bx-controls-auto { position: absolute; top: 0; width: 100%;}
.bx-wrapper .bx-loading{min-height: 50px;background: url(../images/bx_loader.gif) center center no-repeat #fff;height: 100%;width: 100%;position: absolute;top: 0;left: 0;z-index: 2000;}
.bx-wrapper .bx-pager {display: none;}
.bx-wrapper .bx-pager .bx-pager-item,
.bx-wrapper .bx-controls-auto .bx-controls-auto-item { display: inline-block; *zoom: 1; *display: inline;}
.bx-wrapper .bx-pager.bx-default-pager a{
    background: #bca698;
    text-indent: -9999px;
    display: block;
    width: 10px;
    height: 10px;
    margin: 0 5px;
    outline: 0;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
}
.bx-wrapper .bx-pager.bx-default-pager a:hover,.bx-wrapper .bx-pager.bx-default-pager a.active { background: #ffffff;}
.bx-wrapper .bx-prev {left: 10px; background: url(../images/controls.png) no-repeat 0 -32px;}
.bx-wrapper .bx-next {right: 10px;background: url(../images/controls.png) no-repeat -43px -32px;}
.bx-wrapper .bx-prev:hover {background-position: 0 0;}
.bx-wrapper .bx-next:hover { background-position: -43px 0;}
.bx-wrapper .bx-controls-direction a{
    position: absolute;
    top: 50%;
    margin-top: -16px;
    outline: 0;
    width: 32px;
    height: 32px;
    text-indent: -9999px;
    z-index: 9999;
}
.bx-wrapper .bx-controls-direction a.disabled {display: none;}
.bx-wrapper .bx-controls-auto {text-align: center;}
.bx-wrapper .bx-controls-auto .bx-start {
    display: block;
    text-indent: -9999px;
    width: 10px;
    height: 11px;
    outline: 0;
    background: url(../images/controls.png) -86px -11px no-repeat;
    margin: 0 3px;
}
.bx-wrapper .bx-controls-auto .bx-start:hover,.bx-wrapper .bx-controls-auto .bx-start.active { background-position: -86px 0;}
.bx-wrapper .bx-controls-auto .bx-stop {
    display: block;
    text-indent: -9999px;
    width: 9px;
    height: 11px;
    outline: 0;
    background: url(../images/controls.png) -86px -44px no-repeat;
    margin: 0 3px;
}
.bx-wrapper .bx-controls-auto .bx-stop:hover,.bx-wrapper .bx-controls-auto .bx-stop.active {background-position: -86px -33px;}
.bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-pager {text-align: left;width: 80%;}
.bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-controls-auto {right: 0;width: 35px;}
.bx-wrapper .bx-caption {position: absolute;bottom: 0;left: 0;background: #666;background: rgba(80, 80, 80, 0.75); width: 100%;}
.bx-wrapper .bx-caption span { color: #fff; font-family: Arial; display: block; font-size: .85em; padding: 10px;}
.Left{float: left;margin-right: 20px;}
.Right{float: right;margin-left: 20px;}
/*new slider*/
.sliderdetail{width:312px;height:312px}
.sliderdetail ul{position:relative;}
.sliderdetail .sliderpdct2 li{position:absolute;top:0;left:0;opacity:0;filter: alpha(opacity=0);-webkit-transition: opacity 1s;-moz-transition: opacity 1s;transition: opacity 1s;}
.sliderdetail ul li img{width:100%;height:100%;}
.sliderdetail ul li.show{opacity:1;filter: alpha(opacity=100);}
.sliderdetail .nav-controls{position:relative;z-index:1000;top:290px;;text-align:center;}
.sliderdetail .nav-controls ul > li{display:block;position:static;display:inline-block;cursor:pointer;}
.sliderdetail .nav-controls ul > li > span{background: #bca698;text-indent: -9999px;display: block; width: 10px;height: 10px;margin: 0 5px;outline: 0;-moz-border-radius: 5px;-webkit-border-radius: 5px;border-radius: 5px;}
.sliderdetail .nav-controls ul > li > span.active{ background: #fff;}

.orthokcontent
{
	text-align:center;
	font-size:18pt;
}
.orthokheader
{
	background-color:#4471b7;
	width:100%;	
	padding-top:40px;	
	padding-bottom:20px;	
	text-align:center;
	font-size:15pt;
}
.orthokcontent h3
{
	color : #2b86e0;
	padding-bottom:20px;
}
.orthokcontent ul li
{
	
	line-height: 30px;
	list-style-image: url('../images/ortho-bullet.gif');
}
.orthokcontent1
{
	width:100%;				
	text-align:justify;
}
.orthokcontent2
{
	background:url(../images/orthok4.jpg) no-repeat #231f20;
	background-size: 100%;
	width:100%;	
	padding-top:20px;
	padding-bottom:20px;		
}
.orthokcontent3
{
	width:90%;
	text-align:left;
	margin-left:20px;
	font-size:12pt;
	padding-top:20px;
	padding-bottom:20px;
	background:url(../images/bg_orthok2.jpg) repeat-x 
		;
}
.orthokcontent .listitem ul li
{
	position: relative;
	list-style:none;
	border: 1px solid #dbe1ec;
	background-color:#f6f7f9;
	margin: 20px;
	width: 550px;
	height: 140px;	
}

.orthokcontent .listitem ul li img
{
	width: 170px;
}

.orthokcontent .listitem ul li span, h4
{
	color: #69769e;
}

.picture 
{ 
	font-style:italic;
	padding:0 20px 40px 20px;
	font-size:12pt;
}
.picture img 
{
	 vertical-align:middle; margin-bottom: 3px; 
}

.contactpage ul
{
	padding-top:10px;
}

.contactpage ul li
{
	display: block; 
	list-style: none;
	background: none;
	padding-top:10px;
	line-height:30px;
}

.contactpage ul li img
{
	margin:0 10px 10px 10px;
	margin-right:10px;
}
/*Dialog*/
.ui-widget-header{border:none !important;background:none !important}
.opener
{
	cursor: pointer;
}